# Copyright (c) 2018-present eyeo GmbH
#
# This module is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

---

# The system user under which to operate
sitescripts_system_username:
  "www"

# The configuration to merge into sitescripts.ini
# A list of dictionaries containing a section/key/value triplet
# For example:
#  - section: "DEFAULT"
#    key: "mailer"
#    value: "/usr/sbin/sendmail"
sitescripts_ini_settings:
  []

# The socket for multiplexer.fcgi, if enabled in sitescripts.ini
# For example through the existence of a:
#  - section: "multiplexer"
#    key: "example"
#    value: ""
sitescripts_multiplexer_socket_path:
  "/var/run/multiplexer-fastcgi.sock"

# The version (branch) of sitescripts to use
sitescripts_git_version:
  "master"
